Budbux - Web - Bug #1840

Create Rebate > no amount in stripe account
11/20/2019 05:11 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/20/2019

0%
0.00 hour
0.00 hour

Description
https://prnt.sc/pzdvt1

If there's no balance in stripe account. Please show alert dialogue while creating the rebate.

History

#1 - 12/20/2019 03:57 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 03:57 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 03:57 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
